Exigência do Moodle para formato do MySQL (Barracuda e Antelope)

Para instalar a versão mais atual do Moodle que exige novo formato do MySQL (Barracuda e Antelope) basta acessar seu painel de controle e instalar o Moode usando o software instalador de scripts chamado Softaculous. Para atualizar para a versão mais atual do Moodle que exige novo formato do MySQL (Barracuda e Antelope) basta acessar […]

Read More